<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>

<?
#include "functions.th"

process_vpsu_httprq(sock.httprqstring);
?>

<HEAD>
   <TITLE>handle_vpsu</TITLE>
</HEAD>

<script>
<?
	string backto = get_http_argument(sock.httprqstring, "back");
	if (len(backto) > 0) {
?>
		window.location.replace("<?
			sock.setdata(backto);
			?>");
<?
	} 
	sock.send();
?>
</script>


<BODY>
	<!-- No body contet -->
</BODY>
</HTML>